.version.index /* version checker */
{
	color: #000015;
	background-color: #B9B397;
}

#page
{
	z-index: 1;
	width: 724px;
	min-height: 622.6933526011562px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 72px 151px 105.30664739884378px;
}

#u3450-4
{
	z-index: 2;
	width: 213px;
	min-height: 44px;
	margin-left: 230px;
	position: relative;
}

#u4152
{
	z-index: 11;
	width: 724px;
	margin-top: 16px;
	position: relative;
}

#pu3451-4
{
	width: 0.01px;
	margin-left: 288px;
	margin-top: 103px;
}

#u3451-4
{
	z-index: 6;
	width: 130px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
}

#entertomission
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 27px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 36px;
	padding-bottom: 36px;
}

